Tuesday, May 30, 2017 - 9:05 AM

tes

I recently upgraded to 2.8.4 from 2.7 and a plug-in that I deactivated and whose directory I deleted is triggering an error message:

“The plugin wordpress-single-file-php-gallery/ has been deactivated due to an error: Plugin file does not exist.”

In this case, I WANT the plug-in to be deactivated, but I do not want the message to continue to pester me. It’s a minor bug, but it is slightly irritating.

Thanks for the suggestions.

Share This
More
Under Topics:

Post Related to tes

MT BAKER KENNEL CLUB DAY TWO

MT BAKER KENNEL CLUB DAY TWO

GCH CH Brighton Lakeridge Encore   (Photo by Vicki  Hollaway) We still have reports coming

Google’s Bob Moog tribute a synthesized hit

Google’s Bob Moog tribute a synthesized hit

Google users woke up to a fully-functioning model of a classic Moog synth in

Adele’s relationship backed by loved ones

Adele’s relationship backed by loved ones

Adele has denied reports her boyfriend Simon Konecki is still married and explained he

Comments are closed.